<!DOCTYPE html>
<html>
    <head>
        <title>My super title</title>
	<link rel='icon'       href='favicon.png'>
	<link rel='stylesheet' href='main.css'>
	<meta name='author'      content='Yana Tsehla'>
	<meta name='description' content='Quod non eos sed dignissimos aspernatur. Mollitia possimus ut voluptatem. Nesciunt similique rerum possimus et minima. Iure perspiciatis ipsum quis at nobis minus. Ut nihil et quasi. Aspernatur aut explicabo voluptate et facere.'>
    </head>
    <body>
        <a href='https://sun9-20.userapi.com/impf/dnxwqv_Vni-pfeHqvj675gFFVPrs13KlpYFDTg/85RtntDKTnQ.jpg?size=738x1600&quality=96&proxy=1&sign=094d3680e372c1534e465741d0ef2eff&type=album'/>Hello, Vitaly!&lt;p&gt;</a>
        <!-- Back my milk, dear -->
	<h1>Chapter 1</h1>
	<p>Natus cupiditate laboriosam ut veritatis iure fugit voluptas voluptatem. Debitis aut sit molestiae iste. Labore quod non qui ad sint. Molestias qui necessitatibus repudiandae nostrum dolorum. Error vitae sit maiores tenetur voluptatem unde iste odit. Ut soluta nihil qui rem maxime eligendi non.</p>
	<h2>Our flag</h2>

	<a href='https://tut.by'><section id='flag'>
            <div class='white'></div>
	    <div class='red'></div>
	    <div class='white'></div>
	</section></a>

        <dl>
	   <dt>lorem ipsum</dt>
	   <dd>At vero eos et accusamus et iusto odio dignissimos ducimus, qui blanditiis praesentium voluptatum deleniti atque corrupti, quos dolores et quas molestias excepturi sint, obcaecati cupiditate non provident, similique sunt in culpa, qui officia deserunt mollitia animi, id est laborum et dolorum fuga.</dd>
	   <dt>table</dt>
	   <dd>Et harum quidem rerum facilis est et expedita distinctio.</dd> 
	</dl>   
    </body>



</html>
